Support » Plugin: NextGen NivoSlider » PHP Errors after Update

  • Resolved jhample

    (@jhample)


    Upgraded to the latest version of NivoSlider and I get PHP Warnings:

    Warning: Missing argument 2 for wp_register_script(), called in …/wp-content/plugins/nextgen-nivoslider/includes/functions.php on line 9 and defined in …/wp-includes/functions.wp-scripts.php on line 52

    How can I fix this?

    Thanks!
    Jason

    http://wordpress.org/extend/plugins/nextgen-nivoslider/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘PHP Errors after Update’ is closed to new replies.